/* ------------------------------------------------ */
                /* Basic Setup */
/* ------------------------------------------------ */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #555;
    font-family: 'Mukta', sans-serif;
    font-size: 25px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

.clearfix {zoom: 1}
.clearfix:after {
    content: '.';
    clear:both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* ------------------------------------------------ */
                /* ReUsable Components */
/* ------------------------------------------------ */

.row {
    max-width: 1140px;
    margin: 0 auto;
}

.section {
    padding: 80px 0;
}

a:link,
a:visited {
    color: #000aff;
    text-decoration: none;
    border-bottom: 1px solid #22e6d7;
    padding-bottom: 1px;
    transition: border-bottom 0.2s, color 0.2s;
}

a:hover,
a:active {
    color: #555;
    border-bottom: 1px solid transparent;
}

/* ------------------------------------------------ */
                /* Header */
/* ------------------------------------------------ */

header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(img/LinriMining.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    background-attachment: fixed;
}

.welcome {
    position: absolute;
    width: 1140px;
    top: 40%;
    left: 40%;
    transform: translate(-40%, -40%);
}

/* ------------------------------------------------ */
                /* Headings */
/* ------------------------------------------------ */

h1,
h2,
h3,
h5 {
    font-weight: 300;
    text-transform: uppercase;
}

h1 {
    margin-top: 0;
    margin-bottom: 20;
    color: #fff;
    font-size: 300%;
    word-spacing: 4px;
    letter-spacing: 1px;
}

h2,
h4 {
    font-size: 180%;
    word-spacing: 4px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

h2:after {
    display: block;
    height: 2px;
    width: 130px;
    margin: 15px auto;
    background-color: #555;
    content: " ";
}

h3,
h4 {
    text-align: center;
}

h4 {
    color: #FF681F;
}

h3:after {
    display: block;
    height: 2px;
    width: 30px;
    margin: 15px auto;
    background-color: #555;
    content: " ";
}


/* ------------------------------------------------ */
                /* Main-nav */
/* ------------------------------------------------ */


.main-nav {
    float: right;
    list-style: none;
    margin-top: 15px;
}

.main-nav li {
  display: inline-block;
  margin: 15px;
  padding: 10px;
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 10px 0;
    color: #fff; 
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
    transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #00ff0a;
    transition: 0.5s, color 0.5s;
    color: #00ff0a;
}

/* ------------------------------------------------ */
                /* Buttons*/
/* ------------------------------------------------ */

.btn:link,
.btn:visited,
input[type=submit]{
    display: inline-block;
    padding: 10px 30px;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px 20px 5px;
    transition: background-color 0.5s, border 0.5s, color 0.5s;
}


.btn-full:link,
.btn-full:visited,
input[type=submit]{
   background-color: #00d4fa; 
   border: 1px solid #00d4fa;  
   color: #fff;
   margin-right: 15px;
}

.btn-full-welcome:link,
.btn-full-welcome:visited {
   background-color: #00d4fa; 
   border: 1px solid #00d4fa;  
   color: #fff;
   margin-right: 15px;
}

.btn-ghost:link,
.btn-ghost:visited {
    color: #0000cb;
    border: 1px solid #4caf50;
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active {
    background-color: #4040fd;
    cursor: pointer;
    border-radius: 20px 5px 20px;
    transition: background-color 0.5s, border 0.5s, color 0.5s;
}

.btn-full:hover,
.btn-full:active,
input[type=submit]{
   border: 1px solid #00d4fa;
    transition: background-color 0.5s, border 0.5s, color 0.5s;
}

.btn-ghost:hover,
.btn-ghost:active {
    border: 1px solid #4040fd;
    color: #fff;
    transition: background-color 0.5s, border 0.5s, color 0.5s;
}

/* ------------------------------------------------ */
                /*Footer*/
/* ------------------------------------------------ */

footer {
    background-color: #333;
    padding: 25px;
    font-size: 80%;
    font-family: 'Poiret One', cursive, 'Arial';
}

footer p {
    text-align: center;
    color: #888;
}
